Subject: Re: Job | Tech Support Remote Screening
From: Ujjwal Pratap Singh <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 14:44:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6873 Applicants

View All

Ujjwal Pratap Singh
my name is Ujjwal Pratap Singh. i have completed my B.tech from Greater Noida Institute Of Technology from electronics and communication department with an aggregate of 65% in 2016. I have done my schooling from Gorakhpur my home town with 1st division aggregate in 10th and 12th respectively. my hobbies are playing cricket and learning about new technologies. my professional interest is in Server administration and virtualization. I have an extension experience of 1.7 Years in IT industry. I have worked on Citrix technology and desktop support, Application support and so on.

Shortlist

Reject

Current Designation Analyst
Current Company HCL Technolgies
Notice Period 2 Months
Previous Designation Analyst
Previous Company HCL Technologies

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Greater Noida Institute OF Technology
Key Skills
desktop administration, dns, dhcp, dfs, active directory, windows system administration, desktop support, desktop administration, technical support, remote support, vdi, group policy, citrix xendesktop, vmware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem